body {
	margin:10px;
	font-family: 'Lucida Grande', Lucida, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#000;
	background-color:#E4E9D5;
	
}
a:link {text-decoration:none;color:#000000;}
a:visited {text-decoration:none;color:#666666;}
a:active {text-decoration:none;color:#005BC0;}
a:hover {text-decoration:none;color:#005BC0;}

h1 {
	font-size:20px;
	line-height:27px;
	font-weight:normal;
}

h2 {
	font-size:16px;
	line-height:16px;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:-10px;
}

.caption {
	height: auto;
	width: 350px;
	margin-left: 70px;
}
